.is-ready .hero-about .hero-text {
	opacity: 1;
}

.is-ready .hero-about .hero-text:after {
	opacity: 1;
}


@media (min-width: 960px){

	.location_search_cell {
		display: block;
		position: absolute;
		margin-top: -30px;
	}

	td.location_search_state_cell.location_search_cell {
		margin-left: 320px;
	}

	.location_search_cell.location_search_zip_cell {
		margin-left: 660px;
	}

	.location_search_cell.location_search_distance_cell {
		margin-bottom: 0;
		margin-top: 65px;
		margin-left: 235px;
	}

	#location_search_distance_fields {
		position: absolute;
		display: block;
		margin-top: 60px;
		margin-bottom: 0;
		margin-left: 360px;
		margin-right: 200px;
	}

	.map-button {
		margin-top: 400px;
	}

	.contact-hero .beacon .pulse, .retailer-hero .beacon .pulse {
		opacity: 0.5;
	}

}